<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications of year 2020</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="FSE20">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/FRIEDBERGER-K.html"><span class="firstname">Karlheinz</span> <span class="lastname">Friedberger</span></a></span>.</span>
    <span class="publication-title">Domain-Independent Interprocedural Program Analysis using Block-Abstraction Memoization.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">P.</span> <span class="lastname">Devanbu</span></span>,
      <span class="editor"><span class="firstname">M.</span> <span class="lastname">Cohen</span></span>, and
      <span class="editor"><span class="firstname">T.</span> <span class="lastname">Zimmermann</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 28th ACM Joint European Software Engineering Conference and
        Symposium on the Foundations of Software Engineering (ESEC/FSE 2020, Virtual Event, USA, November 8-13)</em>,
      <span class="pages">pages 50-62</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">ACM.</span>
    <a class="doi" href="https://doi.org/10.1145/3368089.3409718" data-doi="10.1145/3368089.3409718" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1145/3368089.3409718</a>
  </span>
  <a class="bibentry-link" href="#FSE20"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-CONVEY.html">DFG-CONVEY</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1145/3368089.3409718" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://dl.acm.org/doi/pdf/10.1145/3368089.3409718"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://cpachecker.sosy-lab.org"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="artifact-list">
      <summary>Artifact(s)</summary>
      <div>
        <ol>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.4024268">doi:10.5281/zenodo.4024268</a></li>
        </ol>
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FSE20,
        author = {Dirk Beyer and Karlheinz Friedberger},
        title = {Domain-Independent Interprocedural Program Analysis using Block-Abstraction Memoization},
        booktitle = {Proceedings of the 28th ACM Joint European Software Engineering Conference and Symposium on the Foundations of Software Engineering (ESEC/FSE~2020, Virtual Event, USA, November 8-13)},
        editor = {P.~Devanbu and M.~Cohen and T.~Zimmermann},
        pages = {50-62},
        year = {2020},
        publisher = {ACM},
        doi = {10.1145/3368089.3409718},
        sha256 = {36dc2a423425ee8bec03f0f4073e04f9121d299cc475e27190828e8276e00cb8},
        url = {https://cpachecker.sosy-lab.org},
        keyword = {CPAchecker,Software Model Checking},
        artifact = {10.5281/zenodo.4024268},
        funding = {DFG-CONVEY},
        fundingid = {378803395},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ISoLA20c">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/FRIEDBERGER-K.html"><span class="firstname">Karlheinz</span> <span class="lastname">Friedberger</span></a></span>.</span>
    <span class="publication-title">Violation Witnesses and Result Validation for Multi-Threaded Programs.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Margaria</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Steffen</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 9th International Symposium on
        Leveraging Applications of Formal Methods, Verification, and Validation
        (ISoLA 2020, Rhodos, Greece, October 26-30), part 1</em>,
      <span class="series">LNCS 12476</span>,
      <span class="pages">pages 449-470</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-61362-4_26" data-doi="10.1007/978-3-030-61362-4_26" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-61362-4_26</a>
  </span>
  <a class="bibentry-link" href="#ISoLA20c"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION-MAIN.html">Witness-Based Validation (main)</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-CONVEY.html">DFG-CONVEY</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-61362-4_26" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-61362-4_26.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2021-10-25_ISOLA21_ValidationMultiThreaded_Dirk.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/witnesses-concurrency/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ISoLA20c,
        author = {Dirk Beyer and Karlheinz Friedberger},
        title = {Violation Witnesses and Result Validation for Multi-Threaded Programs},
        booktitle = {Proceedings of the 9th International Symposium on Leveraging Applications of Formal Methods, Verification, and Validation (ISoLA~2020, Rhodos, Greece, October 26-30), part~1},
        editor = {T.~Margaria and B.~Steffen},
        pages = {449-470},
        year = {2020},
        series = {LNCS~12476},
        publisher = {Springer},
        doi = {10.1007/978-3-030-61362-4_26},
        sha256 = {65fc5325c4e77a80d8e47f9c0e7f0ac02379bfa15dcd9fb54d6587185b8efd77},
        url = {https://www.sosy-lab.org/research/witnesses-concurrency/},
        presentation = {https://www.sosy-lab.org/research/prs/2021-10-25_ISOLA21_ValidationMultiThreaded_Dirk.pdf},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking,Witness-Based Validation,Witness-Based Validation (main)},
        funding = {DFG-CONVEY},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ISoLA20b">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/KANAV-S.html"><span class="firstname">Sudeep</span> <span class="lastname">Kanav</span></a></span>.</span>
    <span class="publication-title">An Interface Theory for Program Verification.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Margaria</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Steffen</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 9th International Symposium on
        Leveraging Applications of Formal Methods, Verification, and Validation
        (ISoLA 2020, Rhodos, Greece, October 26-30), part 1</em>,
      <span class="series">LNCS 12476</span>,
      <span class="pages">pages 168-186</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-61362-4_9" data-doi="10.1007/978-3-030-61362-4_9" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-61362-4_9</a>
  </span>
  <a class="bibentry-link" href="#ISoLA20b"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/INTERFACES-FOR-COMPONENT-BASED-DESIGN.html">Interfaces for Component-Based Design</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-CONVEY.html">DFG-CONVEY</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-61362-4_9" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-61362-4_9.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2021-10-29_ISOLA21_VerificationInterfaces_Dirk.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ISoLA20b,
        author = {Dirk Beyer and Sudeep Kanav},
        title = {An Interface Theory for Program Verification},
        booktitle = {Proceedings of the 9th International Symposium on Leveraging Applications of Formal Methods, Verification, and Validation (ISoLA~2020, Rhodos, Greece, October 26-30), part~1},
        editor = {T.~Margaria and B.~Steffen},
        pages = {168-186},
        year = {2020},
        series = {LNCS~12476},
        publisher = {Springer},
        doi = {10.1007/978-3-030-61362-4_9},
        sha256 = {f15159da0e648a25e57c769639c989e68cd3407bfad10db5ee1dc25e1d2fd672},
        url = {},
        presentation = {https://www.sosy-lab.org/research/prs/2021-10-29_ISOLA21_VerificationInterfaces_Dirk.pdf},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking,Interfaces for Component-Based Design},
        funding = {DFG-CONVEY},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ISoLA20a">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><span class="firstname">Heike</span> <span class="lastname">Wehrheim</span></span>.</span>
    <span class="publication-title">Verification Artifacts in Cooperative Verification: Survey and Unifying Component Framework.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Margaria</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Steffen</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 9th International Symposium on
        Leveraging Applications of Formal Methods, Verification, and Validation
        (ISoLA 2020, Rhodos, Greece, October 26-30), part 1</em>,
      <span class="series">LNCS 12476</span>,
      <span class="pages">pages 143-167</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-61362-4_8" data-doi="10.1007/978-3-030-61362-4_8" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-61362-4_8</a>
  </span>
  <a class="bibentry-link" href="#ISoLA20a"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-COOP.html">DFG-COOP</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-61362-4_8" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-61362-4_8.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2021-10-29_ISOLA21_VerificationArtifacts_Dirk.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ISoLA20a,
        author = {Dirk Beyer and Heike Wehrheim},
        title = {Verification Artifacts in Cooperative Verification: Survey and Unifying Component Framework},
        booktitle = {Proceedings of the 9th International Symposium on Leveraging Applications of Formal Methods, Verification, and Validation (ISoLA~2020, Rhodos, Greece, October 26-30), part~1},
        editor = {T.~Margaria and B.~Steffen},
        pages = {143-167},
        year = {2020},
        series = {LNCS~12476},
        publisher = {Springer},
        doi = {10.1007/978-3-030-61362-4_8},
        sha256 = {86dbfb5ee4875582566bdb5d44750cc935614c11c09627295cc3ff123115a75b},
        url = {},
        presentation = {https://www.sosy-lab.org/research/prs/2021-10-29_ISOLA21_VerificationArtifacts_Dirk.pdf},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking},
        funding = {DFG-COOP},
        fundingid = {418257054},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="SEFM20b">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><a href="../Author/JAKOBS-M.html"><span class="firstname">Marie-Christine</span> <span class="lastname">Jakobs</span></a></span>, and
    <span class="author"><a href="../Author/LEMBERGER-T.html"><span class="firstname">Thomas</span> <span class="lastname">Lemberger</span></a></span>.</span>
    <span class="publication-title">Difference Verification with Conditions.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">F. d.</span> <span class="lastname">Boer</span></span> and
      <span class="editor"><span class="firstname">A.</span> <span class="lastname">Cerone</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 18th International Conference on
        Software Engineering and Formal Methods (SEFM 2020, Virtual, Netherlands, September 14-18)</em>,
      <span class="series">LNCS 12310</span>,
      <span class="pages">pages 133-154</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-58768-0_8" data-doi="10.1007/978-3-030-58768-0_8" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-58768-0_8</a>
  </span>
  <a class="bibentry-link" href="#SEFM20b"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-COOP.html">DFG-COOP</a>,
        <a class="funding" href="../Funding/DFG-CONVEY.html">DFG-CONVEY</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-58768-0_8" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-58768-0_8.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2020-09-17_SEFM20_DifferenceVerificationWithConditions_Thomas.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
      <a class="video-link" href="https://youtu.be/dG02602c9oo" title="Link to video presentation related to paper"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/video.gif">Video</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/difference/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        Modern software-verification tools need to support development processes that involve frequent changes.
        Existing approaches for incremental verification hard-code specific verification techniques.
        Some of the approaches must be tightly intertwined with the development process.
        To solve this open problem, we present the concept of difference verification with conditions.
        Difference verification with conditions is independent from any specific verification technique
        and can be integrated in software projects at any time.
        It first applies a change analysis that detects which parts of a software were changed
        between revisions and encodes that information in a condition.
        Based on this condition, an off-the-shelf verifier is used to verify only those parts
        of the software that are influenced by the changes.
        As a proof of concept, we propose a simple, syntax-based change analysis
        and use difference verification with conditions with three off-the-shelf verifiers.
        An extensive evaluation shows the competitiveness of difference verification with conditions.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SEFM20b,
        author = {Dirk Beyer and Marie-Christine Jakobs and Thomas Lemberger},
        title = {Difference Verification with Conditions},
        booktitle = {Proceedings of the 18th International Conference on Software Engineering and Formal Methods (SEFM~2020, Virtual, Netherlands, September 14-18)},
        editor = {F.~d.~Boer and A.~Cerone},
        pages = {133--154},
        year = {2020},
        series = {LNCS~12310},
        publisher = {Springer},
        doi = {10.1007/978-3-030-58768-0_8},
        sha256 = {8e5219da9a998b26f59013c809fbb1db6f92e3f08125fa1bfaacafcfafafef7f},
        url = {https://www.sosy-lab.org/research/difference/},
        presentation = {https://www.sosy-lab.org/research/prs/2020-09-17_SEFM20_DifferenceVerificationWithConditions_Thomas.pdf},
        abstract = {Modern software-verification tools need to support development processes that involve frequent changes. Existing approaches for incremental verification hard-code specific verification techniques. Some of the approaches must be tightly intertwined with the development process. To solve this open problem, we present the concept of difference verification with conditions. Difference verification with conditions is independent from any specific verification technique and can be integrated in software projects at any time. It first applies a change analysis that detects which parts of a software were changed between revisions and encodes that information in a condition. Based on this condition, an off-the-shelf verifier is used to verify only those parts of the software that are influenced by the changes. As a proof of concept, we propose a simple, syntax-based change analysis and use difference verification with conditions with three off-the-shelf verifiers. An extensive evaluation shows the competitiveness of difference verification with conditions.},
        keyword = {CPAchecker,Software Model Checking},
        funding = {DFG-COOP,DFG-CONVEY},
        isbnnote = {},
        video = {https://youtu.be/dG02602c9oo},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="SEFM20a">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/JAKOBS-M.html"><span class="firstname">Marie-Christine</span> <span class="lastname">Jakobs</span></a></span>.</span>
    <span class="publication-title">FRed: Conditional Model Checking via Reducers and Folders.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">F. d.</span> <span class="lastname">Boer</span></span> and
      <span class="editor"><span class="firstname">A.</span> <span class="lastname">Cerone</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 18th International Conference on
        Software Engineering and Formal Methods (SEFM 2020, Virtual, Netherlands, September 14-18)</em>,
      <span class="series">LNCS 12310</span>,
      <span class="pages">pages 113-132</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-58768-0_7" data-doi="10.1007/978-3-030-58768-0_7" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-58768-0_7</a>
  </span>
  <a class="bibentry-link" href="#SEFM20a"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-COOP.html">DFG-COOP</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-58768-0_7" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-58768-0_7.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/fred/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SEFM20a,
        author = {Dirk Beyer and Marie-Christine Jakobs},
        title = {{{\sc FRed}}: {C}onditional Model Checking via Reducers and Folders},
        booktitle = {Proceedings of the 18th International Conference on Software Engineering and Formal Methods (SEFM~2020, Virtual, Netherlands, September 14-18)},
        editor = {F.~d.~Boer and A.~Cerone},
        pages = {113--132},
        year = {2020},
        series = {LNCS~12310},
        publisher = {Springer},
        doi = {10.1007/978-3-030-58768-0_7},
        sha256 = {0ce35cbde24d7a9de0513b89f23a81147bf4f8d5880effd57742c7f195e0eeec},
        url = {https://www.sosy-lab.org/research/fred/},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking},
        funding = {DFG-COOP},
        isbnnote = {},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="CAV20">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/SPIESSL-M.html"><span class="firstname">Martin</span> <span class="lastname">Spiessl</span></a></span>.</span>
    <span class="publication-title">MetaVal: Witness Validation via Verification.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">S. K.</span> <span class="lastname">Lahiri</span></span> and
      <span class="editor"><span class="firstname">C.</span> <span class="lastname">Wang</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 32nd International Conference on
        Computer Aided Verification (CAV 2020, Virtual, USA, July 21-24), part 2</em>,
      <span class="series">LNCS 12225</span>,
      <span class="pages">pages 165-177</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-53291-8_10" data-doi="10.1007/978-3-030-53291-8_10" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-53291-8_10</a>
  </span>
  <a class="bibentry-link" href="#CAV20"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION-MAIN.html">Witness-Based Validation (main)</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-CONVEY.html">DFG-CONVEY</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-53291-8_10" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-53291-8_10.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://gitlab.com/sosy-lab/software/metaval"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{CAV20,
        author = {Dirk Beyer and Martin Spiessl},
        title = {MetaVal: {W}itness Validation via Verification},
        booktitle = {Proceedings of the 32nd International Conference on Computer Aided Verification (CAV~2020, Virtual, USA, July 21-24), part 2},
        editor = {S.~K.~Lahiri and C.~Wang},
        pages = {165-177},
        year = {2020},
        series = {LNCS~12225},
        publisher = {Springer},
        doi = {10.1007/978-3-030-53291-8_10},
        sha256 = {7431085a248c7e2cab70318096622ff19ce1124067158d08866d3f9b250df44e},
        url = {https://gitlab.com/sosy-lab/software/metaval},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking,Witness-Based Validation,Witness-Based Validation (main)},
        funding = {DFG-CONVEY},
        isbnnote = {978-3-030-53290-1},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="TACAS20c">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">Advances in Automatic Software Verification: SV-COMP 2020.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proceedings of the 26th International Conference on
        Tools and Algorithms for the Construction and Analysis of Systems (TACAS 2020, Dublin, Ireland, April 25-30), part 2</em>,
      <span class="series">LNCS 12079</span>,
      <span class="pages">pages 347-367</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-45237-7_21" data-doi="10.1007/978-3-030-45237-7_21" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-45237-7_21</a>
  </span>
  <a class="bibentry-link" href="#TACAS20c"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/COMPETITION-ON-SOFTWARE-VERIFICATION-SV-COMP.html">Competition on Software Verification (SV-COMP)</a>,
        <a class="keyword" href="../Keyword/COMPETITION-ON-SOFTWARE-VERIFICATION-SV-COMP-REPORT.html">Competition on Software Verification (SV-COMP Report)</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-45237-7_21" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-45237-7_21.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://sv-comp.sosy-lab.org/2020/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="artifact-list">
      <summary>Artifact(s)</summary>
      <div>
        <ol>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3633334">doi:10.5281/zenodo.3633334</a></li>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3630205">doi:10.5281/zenodo.3630205</a></li>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3630188">doi:10.5281/zenodo.3630188</a></li>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3574420">doi:10.5281/zenodo.3574420</a></li>
        </ol>
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{TACAS20c,
        author = {Dirk Beyer},
        title = {Advances in Automatic Software Verification: SV-COMP 2020},
        booktitle = {Proceedings of the 26th International Conference on Tools and Algorithms for the Construction and Analysis of Systems (TACAS~2020, Dublin, Ireland, April 25-30), part 2},
        pages = {347-367},
        year = {2020},
        series = {LNCS~12079},
        publisher = {Springer},
        doi = {10.1007/978-3-030-45237-7_21},
        sha256 = {2a0cc56934c8fb6d100039b527e8c09f421ca351e4c90ec531aa2accb04504c6},
        url = {https://sv-comp.sosy-lab.org/2020/},
        abstract = {},
        keyword = {Competition on Software Verification (SV-COMP),Competition on Software Verification (SV-COMP Report),Software Model Checking},
        artifact1 = {10.5281/zenodo.3633334},
        artifact2 = {10.5281/zenodo.3630205},
        artifact3 = {10.5281/zenodo.3630188},
        artifact4 = {10.5281/zenodo.3574420},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="TACAS20b">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/WENDLER-P.html"><span class="firstname">Philipp</span> <span class="lastname">Wendler</span></a></span>.</span>
    <span class="publication-title">CPU Energy Meter: A Tool for Energy-Aware Algorithms Engineering.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proceedings of the 26th International Conference on
        Tools and Algorithms for the Construction and Analysis of Systems (TACAS 2020, Dublin, Ireland, April 25-30), part 2</em>,
      <span class="series">LNCS 12079</span>,
      <span class="pages">pages 126-133</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-45237-7_8" data-doi="10.1007/978-3-030-45237-7_8" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-45237-7_8</a>
  </span>
  <a class="bibentry-link" href="#TACAS20b"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/BENCHMARKING.html">Benchmarking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-45237-7_8" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-45237-7_8.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2021-03-31_TACAS20_CPU-Energy-Meter_Dirk.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
      <a class="video-link" href="https://youtu.be/qzKAoBVTw2c" title="Link to video presentation related to paper"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/video.gif">Video</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/energy-measurement/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        Verification algorithms are among the most resource-intensive computation tasks.
        Saving energy is important for our living environment and
        to save cost in data centers.
        Yet, researchers compare the efficiency of algorithms
        still in terms of consumption of CPU time (or even wall time).
        Perhaps one reason for this is that measuring energy consumption of computational
        processes is not as convenient as measuring the consumed time
        and there is no sufficient tool support.
        To close this gap, we contribute CPU Energy Meter,
        a small tool that takes care of reading the energy values
        that Intel CPUs track inside the chip.
        In order to make energy measurements as easy as possible,
        we integrated CPU Energy Meter into BenchExec,
        a benchmarking tool that is already used by many researchers
        and competitions in the domain of formal methods.
        As evidence for usefulness, we explored the energy consumption of some state-of-the-art verifiers
        and report some interesting insights, for example, that
        energy consumption is not necessarily correlated with CPU time.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{TACAS20b,
        author = {Dirk Beyer and Philipp Wendler},
        title = {CPU Energy Meter: A Tool for Energy-Aware Algorithms Engineering},
        booktitle = {Proceedings of the 26th International Conference on Tools and Algorithms for the Construction and Analysis of Systems (TACAS~2020, Dublin, Ireland, April 25-30), part 2},
        pages = {126-133},
        year = {2020},
        series = {LNCS~12079},
        publisher = {Springer},
        doi = {10.1007/978-3-030-45237-7_8},
        sha256 = {c5c8ad06f4b192e61799469a8fc6ca4661714aa2945e0ce07363a376ff06dcd7},
        url = {https://www.sosy-lab.org/research/energy-measurement/},
        presentation = {https://www.sosy-lab.org/research/prs/2021-03-31_TACAS20_CPU-Energy-Meter_Dirk.pdf},
        abstract = {Verification algorithms are among the most resource-intensive computation tasks. Saving energy is important for our living environment and to save cost in data centers. Yet, researchers compare the efficiency of algorithms still in terms of consumption of CPU time (or even wall time). Perhaps one reason for this is that measuring energy consumption of computational processes is not as convenient as measuring the consumed time and there is no sufficient tool support. To close this gap, we contribute CPU Energy Meter, a small tool that takes care of reading the energy values that Intel CPUs track inside the chip. In order to make energy measurements as easy as possible, we integrated CPU Energy Meter into BenchExec, a benchmarking tool that is already used by many researchers and competitions in the domain of formal methods. As evidence for usefulness, we explored the energy consumption of some state-of-the-art verifiers and report some interesting insights, for example, that energy consumption is not necessarily correlated with CPU time.},
        keyword = {Benchmarking},
        video = {https://youtu.be/qzKAoBVTw2c},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="TACAS20a">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>.</span>
    <span class="publication-title">Software Verification with PDR: An Implementation of the State of the Art.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proceedings of the 26th International Conference on
        Tools and Algorithms for the Construction and Analysis of Systems (TACAS 2020, Dublin, Ireland, April 25-30), part 1</em>,
      <span class="series">LNCS 12078</span>,
      <span class="pages">pages 3-21</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-45190-5_1" data-doi="10.1007/978-3-030-45190-5_1" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-45190-5_1</a>
  </span>
  <a class="bibentry-link" href="#TACAS20a"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-45190-5_1" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-45190-5_1.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2021-03-31_TACAS20_PDR-for-Software_Dirk.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
      <a class="video-link" href="https://youtu.be/Wxqd92sdHBE" title="Link to video presentation related to paper"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/video.gif">Video</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/pdr-compare/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{TACAS20a,
        author = {Dirk Beyer and Matthias Dangl},
        title = {Software Verification with PDR: An Implementation of the State of the Art},
        booktitle = {Proceedings of the 26th International Conference on Tools and Algorithms for the Construction and Analysis of Systems (TACAS~2020, Dublin, Ireland, April 25-30), part 1},
        pages = {3-21},
        year = {2020},
        series = {LNCS~12078},
        publisher = {Springer},
        doi = {10.1007/978-3-030-45190-5_1},
        sha256 = {fbd54433b42cb4411ddf6d73eb198507a6d35d8b6581b000be30aed84633e204},
        url = {https://www.sosy-lab.org/research/pdr-compare/},
        presentation = {https://www.sosy-lab.org/research/prs/2021-03-31_TACAS20_PDR-for-Software_Dirk.pdf},
        abstract = {},
        keyword = {Software Model Checking},
        video = {https://youtu.be/Wxqd92sdHBE},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FASE20">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">Second Competition on Software Testing: Test-Comp 2020.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proceedings of the 23rd International Conference on
        Fundamental Approaches to Software Engineering (FASE 2020, Dublin, Ireland, April 25-30)</em>,
      <span class="series">LNCS 12076</span>,
      <span class="pages">pages 505-519</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-45234-6_25" data-doi="10.1007/978-3-030-45234-6_25" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-45234-6_25</a>
  </span>
  <a class="bibentry-link" href="#FASE20"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/COMPETITION-ON-SOFTWARE-TESTING-TEST-COMP.html">Competition on Software Testing (Test-Comp)</a>,
        <a class="keyword" href="../Keyword/COMPETITION-ON-SOFTWARE-TESTING-TEST-COMP-REPORT.html">Competition on Software Testing (Test-Comp Report)</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-TESTING.html">Software Testing</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-45234-6_25" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-45234-6_25.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://test-comp.sosy-lab.org/2020/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="artifact-list">
      <summary>Artifact(s)</summary>
      <div>
        <ol>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3678250">doi:10.5281/zenodo.3678250</a></li>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3678264">doi:10.5281/zenodo.3678264</a></li>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3678275">doi:10.5281/zenodo.3678275</a></li>
          <li class="artifact"><a href="https://doi.org/10.5281/zenodo.3574420">doi:10.5281/zenodo.3574420</a></li>
        </ol>
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FASE20,
        author = {Dirk Beyer},
        title = {Second Competition on Software Testing: Test-Comp 2020},
        booktitle = {Proceedings of the 23rd International Conference on Fundamental Approaches to Software Engineering (FASE~2020, Dublin, Ireland, April 25-30)},
        pages = {505-519},
        year = {2020},
        series = {LNCS~12076},
        publisher = {Springer},
        doi = {10.1007/978-3-030-45234-6_25},
        sha256 = {296b4caf885ae029e388c2ef8fd032f1ab55c07d5e8ea1064f2e50c08f5d6919},
        url = {https://test-comp.sosy-lab.org/2020/},
        abstract = {},
        keyword = {Competition on Software Testing (Test-Comp),Competition on Software Testing (Test-Comp Report),Software Testing},
        artifact1 = {10.5281/zenodo.3678250},
        artifact2 = {10.5281/zenodo.3678264},
        artifact3 = {10.5281/zenodo.3678275},
        artifact4 = {10.5281/zenodo.3574420},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="SE20">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/JAKOBS-M.html"><span class="firstname">Marie-Christine</span> <span class="lastname">Jakobs</span></a></span>.</span>
    <span class="publication-title">Cooperative Test-Case Generation with Verifiers.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">M.</span> <span class="lastname">Felderer</span></span>,
      <span class="editor"><span class="firstname">W.</span> <span class="lastname">Hasselbring</span></span>,
      <span class="editor"><span class="firstname">R.</span> <span class="lastname">Rabiser</span></span>, and
      <span class="editor"><span class="firstname">R.</span> <span class="lastname">Jung</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the Conference on
        Software Engineering (SE 2020, Innsbruck, Austria, February 24-28)</em>,
      <span class="series">LNI P-300</span>,
      <span class="pages">pages 107-108</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">GI.</span>
    <a class="doi" href="https://doi.org/10.18420/SE2020_31" data-doi="10.18420/SE2020_31" title="The digital object identifier permanently identifies a digital article or document.">doi:10.18420/SE2020_31</a>
  </span>
  <a class="bibentry-link" href="#SE20"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-TESTING.html">Software Testing</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.18420/SE2020_31" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SE20,
        author = {Dirk Beyer and Marie-Christine Jakobs},
        title = {Cooperative Test-Case Generation with Verifiers},
        booktitle = {Proceedings of the Conference on Software Engineering (SE~2020, Innsbruck, Austria, February 24-28)},
        editor = {M.~Felderer and W.~Hasselbring and R.~Rabiser and R.~Jung},
        pages = {107--108},
        year = {2020},
        series = {{LNI}~P-300},
        publisher = {{GI}},
        doi = {10.18420/SE2020_31},
        sha256 = {},
        pdf = {},
        presentation = {},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking,Software Testing},
        annote = {This is a summary of a &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2019.html#FASE19&quot;&gt;full article on this topic&lt;/a&gt; that appeared in Proc. FASE 2019.},
        isbnnote = {978-3-88579-694-7},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        This is a summary of a <a href="https://www.sosy-lab.org/research/bib/Year/2019.html#FASE19">full article on this topic</a> that appeared in Proc. FASE 2019.
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>